/*NEW CSS*/


.base{width: 80%;
}



.theader
{
background-color: #ffffff;
}

.icon{
width: 25px;
height: 25px;
margin-right: 12px;
float: left;
}


.selection
{
text-decoration: none;
color: black;
}

.selection:hover
{
text-decoration: none;
}


.selection div{
width: 100%;
height: 100%;
}

.delete{
text-align: right;
}

.description button
{
float: right;
}

.description
{
    margin-bottom: 30px;
}


.description button{
margin-left: 25px;
}

.description p {
    display: inline;
}

#newAlbumControls
{
text-align: right;
margin-top: 15px;
}

.btn-file {
    position: relative;
    overflow: hidden;      
    float: right;
}

.btn-file:hover{
    cursor: pointer;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;   
    cursor: inherit;
    display: block;
}

#albumName
{
width: 80%;
}

.paths h2{
display: inline;  
}

.paths{
    margin-bottom: 1rem;
    margin-top: 1rem;

}

.paths h2{
    font-size: 1.5rem;
    
}


#pathActive{
color: black;
}

h2 a{
color: gray !important;
}


.login-base{
    width: 25%;
    margin-top: 30px;

}

#login-divider{
    width: 50%;
    margin-left: 0px;
    
}

#login-submit
{
    width: 100%;
}

.aligner{
    text-align: center;
}

#login-menu{
    width: 100%;
    height: 60px;
    -webkit-box-shadow: 0 4px 6px -6px #DCDCDC;
    -moz-box-shadow: 0 4px 6px -6px #DCDCDC;
    box-shadow: 0 4px 6px -6px #DCDCDC;
    
}

.modal-header{
border-bottom: none !important;}

#deleteValidation{
    font-weight: bold;
    font-size: 20px;
}

.modal-body p{
    display: inline;
}

.submit{
    text-align: right;
}

#noMatchCode{
    visibility: hidden;
    color: red;
}

#loader{
    display: none;
    margin-bottom: 30px;
}

.delete-album{
    text-align: right;
}

.btn-delete-album{margin-right: 7.9px;}

.btn-add-album{
  
}

#albumFailed{
    visibility: hidden;
    color: red;
}

.col-md-2, .col-md-12{
    padding-left: 0px !important;
    padding-right: 0px !important;
}

 tr{
 border-top: thin solid #DCDCDC;
 }

.theader{
    border-top: none !important;
}
 
.gallery-thumbnail{
text-align: center !important;
}

.validation-summary-errors ul {
    list-style: none;
    margin-left:-40px
}







 

